@import "../../../styles.scss";
.responsible {
    width: 100%;
    height: calc(100%);

    .title {
        padding: 10px;
        border-bottom: 1px solid $boderColor;
    }

    .filter {
        padding: 10px;
        border-bottom: 1px solid $boderColor;
        position: relative;
        .result-count {
            position: absolute;
            bottom: -10px;
            left: 20px;
            width: 150px;
            background-color: white;
        }
    }

    .responsible-list {
        margin-top: 20px;
        height: calc(100% - 135px);
        overflow-y: auto;
        overflow-x: hidden;
        .responsible-item {
            padding: 10px;
            border-bottom: 1px solid $boderColor;
        }
    }

    /////input/////

    input::placeholder {
        font-size: 12px;
    }
    input {
        font-size: 12px;
        padding: 0px 5px 0px;
        margin-top: 3px;
    }
    ::ng-deep.mat-mdc-text-field-wrapper.mdc-text-field--outlined .mat-mdc-form-field-infix {
        padding-top: 0px;
        padding-bottom: 4px;
    }
    ::ng-deep .mat-mdc-text-field-wrapper {
        height: $inputHeight;
        padding: 0px;
    }
    ::ng-deep.mat-mdc-form-field-flex {
        height: $inputHeight;
    }
}
